## spek-x-dmo 0.9.0

=== debian/changelog ===
spek-x-dmo (0.9.0-dmo6) unstable; urgency=medium

  * Update description about transitional package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 11:43:33 +0100

spek-x-dmo (0.9.0-dmo5) unstable; urgency=medium

  * Empty package to install the spek package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 09:22:15 +0100

spek-x-dmo (0.9.0-dmo4) unstable; urgency=medium

  * Rename the binary in spek-x and remove Replaces: spek

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Jan 2023 19:24:35 +0100

spek-x-dmo (0.9.0-dmo3) unstable; urgency=medium

  * Build with libwxbase3.2-1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Dec 2022 09:24:00 +0100

spek-x-dmo (0.9.0-dmo2) unstable; urgency=medium

  * Build with wxWidgets 3.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Sep 2022 02:11:22 +0200

spek-x-dmo (0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jul 2022 16:38:30 +0200

spek-x-dmo (0.8.2+git20220107.655d2be-dmo3) unstable; urgency=medium

  * Move spek from Conflicts to replaces.
  * Add manpage.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2022 16:34:30 +0200

spek-x-dmo (0.8.2+git20220107.655d2be-dmo2) unstable; urgency=medium

  * debian/copyright Add latest author (Mike Wang).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2022 15:24:19 +0200

spek-x-dmo (0.8.2+git20220107.655d2be-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2022 10:13:07 +0200
