=== debian/control ===
Source: spek-x-dmo
Section: oldlibs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/MikeWang000000/spek-X
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), pkgconf, intltool, libavutil-dev,
 wx-common, libwxgtk3.2-dev (>= 2.3.1~), libavformat-dev, libavcodec-dev (>= 10:5.0~)

Package: spek-x
Architecture: all
Depends: spek (>= 0.8.5~)
Description: transitional package for spek
 This is a transitional package and can safely be removed.
