=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

#execute_after_dh_auto_install:
#	mv debian/spek-x/usr/share/man/man1/spek.1 \
#	debian/spek-x/usr/share/man/man1/spek-x.1

#	mv debian/spek-x/usr/bin/spek \
#	debian/spek-x/usr/bin/spek-x

#	mv debian/spek-x/usr/share/applications/spek.desktop \
#	debian/spek-x/usr/share/applications/spek-x.desktop

#	perl -i -pe 's,Exec=spek,Exec=spek-x,' debian/spek-x/usr/share/applications/spek-x.desktop

#	mv debian/spek-x/usr/share/icons/hicolor/24x24/apps/spek.png \
#	debian/spek-x/usr/share/icons/hicolor/24x24/apps/spek-x.png

#	mv debian/spek-x/usr/share/icons/hicolor/32x32/apps/spek.png \
#	debian/spek-x/usr/share/icons/hicolor/32x32/apps/spek-.png

#	mv debian/spek-x/usr/share/icons/hicolor/22x22/apps/spek.png \
#	debian/spek-x/usr/share/icons/hicolor/22x22/apps/spek-x.png

#	mv debian/spek-x/usr/share/icons/hicolor/48x48/apps/spek.png \
#	debian/spek-x/usr/share/icons/hicolor/22x22/apps/spek-x.png

#	mv debian/spek-x/usr/share/icons/hicolor/16x16/apps/spek.png \
#	debian/spek-x/usr/share/icons/hicolor/22x22/apps/spek-x.png


override_dh_auto_configure:
