=== debian/watch ===
version=4

#https://github.com/MikeWang000000/spek-x/tags \
#(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
