## spek-x-dmo 0.9.4

=== debian/changelog ===
spek-x-dmo (0.9.4-dmo2) unstable; urgency=medium

  * debian/control Add 'Replaces: spek'

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2025 09:18:33 +0200

spek-x-dmo (0.9.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Sep 2025 17:39:56 +0200
