=== debian/control ===
Source: spek-x-dmo
Section: oldlibs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/MikeWang000000/spek-X
Rules-Requires-Root: no
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), pkgconf, intltool, libavutil-dev,
 wx-common, libwxgtk3.2-dev (>= 2.3.1~), libavformat-dev, quilt,
 libavcodec-dev (>= 10:8.0~),

Package: spek-x
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Replaces: spek
Description: Acoustic spectrum analyser.
 Spek-X helps to analyse your audio files by showing their spectrogram.
 It supports all popular lossy and lossless audio file formats.
 .
 Features:
 .
  * Ultra-fast signal processing, uses multiple threads to further speed up
    the analysis
  * Shows the codec name and the audio signal parameters
  * Can save the spectrogram as an image file
  * Drag-and-drop support; associates with common audio file formats
  * Auto-fitting time, frequency and spectral density rulers
  * Adjustable spectral density range
 .
 This package can replace the spek package.
